# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = refind
pkgbase = refind
xdata = pkgtype=split
pkgver = 0.14.2-1
pkgdesc = An EFI boot manager
url = https://www.rodsbooks.com/refind/
builddate = 1712627318
packager = Developer <dev@ogenos.org>
size = 1935511
arch = x86_64
license = BSD-2-Clause
license = CC-BY-SA-3.0
license = CC-BY-SA-4.0
license = GPL-2.0-only
license = GPL-2.0-or-later
license = GPL-3.0-or-later
license = LGPL-2.1-or-later
license = LGPL-3.0-or-later OR CC-BY-SA-3.0
depend = bash
depend = dosfstools
depend = efibootmgr
optdepend = gptfdisk: for finding non-vfat ESP with refind-install
optdepend = imagemagick: for refind-mkfont
optdepend = openssl: for generating local certificates with refind-install
optdepend = python: for refind-mkdefault
optdepend = refind-docs: for HTML documentation
optdepend = sbsigntools: for EFI binary signing with refind-install
optdepend = sudo: for privilege elevation in refind-install and refind-mkdefault
makedepend = bash
makedepend = dosfstools
makedepend = efibootmgr
makedepend = gnu-efi
